package com.xxfc.discovery.bean;

public class BodyAddImQuestion {
    private String title;// 标题
    private double latitude;//纬度
    private double longitude;//经度
    private String model;//手机型号
    private long time;//时间
    private String content;//内容

    public BodyAddImQuestion(String title, double latitude, double longitude, String model, long time, String content) {
        this.title = title;
        this.latitude = latitude;
        this.longitude = longitude;
        this.model = model;
        this.time = time;
        this.content = content;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
